<?php

/**
 * Search Loop - Single Forum
 *
 * @package bbPress
 * @subpackage Theme
 */

?>

<div id="post-<?php esc_attr( bbp_forum_id() ); ?>" <?php esc_attr( bbp_forum_class() ); ?>>

	<div class="bbp-forum-content">

        <div class="bbp-meta">
    
            <span class="bbp-forum-post-date"><?php printf( esc_html__( 'Last updated %s', 'you' ), bbp_get_forum_last_active_time() ); ?></span>
  
            <a href="<?php esc_url( bbp_forum_permalink() ); ?>" title="#<?php esc_attr( bbp_forum_id() ); ?>" class="bbp-reply-permalink"><i class="fa fa-link"></i></a>
    
        </div><!-- .bbp-meta -->
    
        <div class="bbp-forum-title">
    
            <?php do_action( 'bbp_theme_before_forum_title' ); ?>
    
            <h3><?php esc_html_e( 'Forum: ', 'you' ); ?><a href="<?php esc_url( bbp_forum_permalink() ); ?>"><?php esc_html( bbp_forum_title() ); ?></a></h3>
    
            <?php do_action( 'bbp_theme_after_forum_title' ); ?>
    
        </div><!-- .bbp-forum-title -->

		<?php do_action( 'bbp_theme_before_forum_content' ); ?>

		<?php bbp_forum_content(); ?>

		<?php do_action( 'bbp_theme_after_forum_content' ); ?>

	</div><!-- .bbp-forum-content -->

</div><!-- #post-<?php bbp_forum_id(); ?> -->
