<?php
/**
 * @package WordPress
 * @subpackage acoda
 */

	/* ------------------------------------
	:: Comments Alignment
	------------------------------------ */
 
	$acoda_arhpostpostmeta = of_get_option('arhpostpostmeta'); // get postmeta data configuration

	if(is_single() && ( $acoda_arhpostpostmeta == 'post_only' || $acoda_arhpostpostmeta == '' )) : 			
		$acoda_arhpostpostmeta = 'display';
	elseif(!is_single() && ( $acoda_arhpostpostmeta == '' || $acoda_arhpostpostmeta == 'archive_only' )) : 	
		$acoda_arhpostpostmeta = 'display';
	endif;

	if ( post_password_required() ) 
	{
		echo '<p class="nopassword">'. esc_html__( 'This post is password protected. Enter the password to view any comments.', 'you' ) .'</p>';
		return;
	} ?>

    <div class="comments-wrapper comments-area row"  id="comments">
        <div class="comments-wrap columns large-12">
        
        <?php
        //if ( have_comments() ) : 
		
			echo '<div class="comments-value">';
			echo get_comments_number();
			echo '</div>';
			
			echo '<div class="heading-font" id="comments-title">'. ( get_comments_number() == 1 ? esc_html__( 'Comment', 'you' ) : esc_html__( 'Comments', 'you' ) ) .'</div>';
						
			if ( get_comment_pages_count() > 1 && of_get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
                <nav id="comment-nav-above">
                        <h3 class="assistive-text"><?php esc_html_e( 'Comment navigation', 'you' ); ?></h3>
                    <div class="nav-previous"><?php previous_comments_link( esc_html__( '&larr; Older Comments', 'you' ) ); ?></div>
                    <div class="nav-next"><?php next_comments_link( esc_html__( 'Newer Comments &rarr;', 'you' ) ); ?></div>
                </nav>
			<?php 
			endif; // check for comment navigation ?>
    
            <ol class="commentlist">
                <?php wp_list_comments('callback=acoda_comments'); ?>
            </ol>
    
            <?php
            if ( get_comment_pages_count() > 1 && of_get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
            <nav id="comment-nav-below">
                <h3 class="assistive-text"><?php esc_html_e( 'Comment navigation', 'you' ); ?></h3>
                <div class="nav-previous"><?php previous_comments_link( esc_html__( '&larr; Older Comments', 'you' ) ); ?></div>
                <div class="nav-next"><?php next_comments_link( esc_html__( 'Newer Comments &rarr;', 'you' ) ); ?></div>
            </nav>

            <div class="page_nav clearfix">
            <?php
            echo paginate_comments_links( array(
                'prev_text' => '&laquo;',
                'next_text' => '&raquo;',							
            )); ?> 
            </div>	
            <br class="clear" />               
			<?php 
			endif; 
			
		//endif;
		comment_form(array(
			'comment_notes_after' => ' ',
			'label_submit' => esc_html__( 'Post Comment', 'you' )
        )); ?>
    	</div><!-- #comments-wrap -->
    </div><!-- #comments -->