<?php
/**
 * @package WordPress
 * @subpackage ACODA
 */

	get_header();

	$acoda_layout 	= get_post_meta( $post->ID, '_'. ACODA_THEME_PREFIX .'_layout', true );
	
	if( empty( $acoda_layout ) )
	{
		if( get_post_type( $post->ID ) == 'portfolio' )
		{
			$acoda_layout 	= ( of_get_option('portlayout') != '' ? of_get_option('portlayout') : ( of_get_option('arhlayout') != '' ? of_get_option('arhlayout') : of_get_option('pagelayout') ) );
		}
		else
		{
			$acoda_layout 	= ( of_get_option('arhlayout') != '' ? of_get_option('arhlayout') : of_get_option('pagelayout') );
		}
	}

	$acoda_layout_style 	= ( of_get_option('post_layout_style') != 'boxed_archive' && of_get_option('post_layout_style') != 'unboxed' ) ? 'boxed' : 'unboxed';
		
	if (have_posts()) : 
	
			$columns = 'large-8';
				
			if( 
			$acoda_layout == "layout_one" || 
			$acoda_layout == "layout_zero" )				: $columns = 'large-12';
			elseif( $acoda_layout == "layout_two" )		: $columns = 'large-8 last';
			elseif( $acoda_layout == "layout_three" ) 	: $columns = 'large-6 last';
			elseif( $acoda_layout == "layout_four" ) 	: $columns = 'large-8';
			elseif( $acoda_layout == "layout_five" )  	: $columns = 'large-6';
			elseif( $acoda_layout == "layout_six" )  	: $columns = 'large-6';
			endif;
		
			echo "\n\t". '<div id="content" class="columns '. esc_attr( $columns .' '. $acoda_layout .' '. $acoda_layout_style ) .'">';
	
	while (have_posts()) : the_post();
	
				get_template_part( 'content', get_post_format() );
							
	endwhile; endif; 

	if ( comments_open() || get_comments_number() ) {
		comments_template();
	}				
			
	echo "\n\t". '</div><!-- #content -->'; 
			
	get_sidebar();
	get_footer();