<?php

	/* ------------------------------------
	:: CONFIGURE DOCK BAR
	------------------------------------*/  
	
	$post_id = ( !empty( $post ) && ! is_search() ? $post->ID : '' );
	
	$acoda_socialicons	= acoda_global_vars('socialicons');	
	$acoda_social_share	= ( get_post_meta( $post_id, '_'. ACODA_THEME_PREFIX .'_social_share', true ) !='' ) ? get_post_meta( $post_id, '_'. ACODA_THEME_PREFIX .'_social_share', true ) : of_get_option('socialicons_share');	
	
	echo "\n". '<nav class="dock-panel-wrap '. esc_attr( $animate_type .' '. $dockicon_position .' '. $dockicon_panels .' '. $acoda_dockpanel_iconsize ) . ( $header_width == ' fullwidth' && $dockicon_position == 'dock_layout_1' ? ' fullwidth' : '' ) .' skinset-dockbar acoda-skin top_bar">';

		$dock_icons = '';
		
		if( $dockicon_panels == 'dockpanel_type_2' && ( $dockicon_position == 'dock_layout_1' || $dockicon_position == 'dock_layout_1 dock_float' ) )
		{
			$dock_icons .= "\n". '<div class="dock-panels-background skinset-dockbar acoda-skin"></div>';	
		}
		
		// Dock Icons
		$dock_icons .= "\n". '<div class="dock-panel-inner row clearfix">';
	
		$dock_icons .= "\n". '<div class="dock-panels clearfix">';	
		
		if( $dockicon_panels == 'dockpanel_type_2' && ( $dockicon_position != 'dock_layout_1' && $dockicon_position != 'dock_layout_1 dock_float' ) )
		{
			$dock_icons .= "\n". '<div class="dock-panels-background skinset-dockbar acoda-skin"></div>';	
		}
					

		// WPML
		if ( class_exists('SitePress') || class_exists('google_language_translator') )
		{
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper wpml">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';		
		$dock_icons .= "\n\t\t". '<ul>';
		$dock_icons .= "\n\t\t". '<li>';
		
		if( class_exists('SitePress') )
		{
			ob_start();
			do_action('icl_language_selector');
			$dock_icons .= ob_get_clean();
		}
		elseif( class_exists('google_language_translator') )
		{
			$dock_icons .= do_shortcode('[google-translator]');
		}
		
		$dock_icons .= "\n\t\t". '</li>';
		$dock_icons .= "\n\t\t". '</ul>';		
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t". '</div>';			
		}
		
		// Social Icons
		if( $social_init == "yes" || $mobile_social == "mobile-social" )
		{
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper social-wrap">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';
		$dock_icons .= "\n\t\t". '<ul class="clearfix">';
		
		ob_start();
		include( get_template_directory() .'/lib/inc/social-icons.php' );
		$dock_icons .= ob_get_clean();
		
		$dock_icons .= "\n\t\t". '</ul>';
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t". '</div>';			
		}

		// Info Panel
		if( is_active_sidebar('infopanel') && of_get_option('dockicon_infopanel') == 'enable'  )
		{
			$dock_icons .= acoda_dockicon_info();
		}		
		
		// Dock Menu
		if( of_get_option('dockicon_menu') == 'enable' || of_get_option('enable_responsive') != 'disable' && ( has_nav_menu( 'mobilenav' ) || has_nav_menu( 'mainnav' ) ) )
		{
			$dock_icons .= "\n\t". '<div class="dock-tab-wrapper dock-menu">';
			$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
			$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel dock-menu-tabs acoda-skin">';
			$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">' . "\n";
			
			if( of_get_option('dockicon_menu') == 'enable' || ( ! has_nav_menu( 'mobilenav' ) && of_get_option('enable_responsive') != 'disable' ) )
			{																				
				if( $menu_slug != 'disable' && $selected_menu !='none' ) :
				
					$walker = new acoda_walker;
																
					$dock_icons .= wp_nav_menu( array(
						'echo' => false,
						'container' => 'ul',
						'menu_class' => 'dock_menu '. ( of_get_option('dockicon_menu') == 'enable' ? 'main' : '' ) .' clearfix'. ( ! has_nav_menu( 'mobilenav' ) && of_get_option('enable_responsive') != 'disable' ? ' mobile' : '' ),
						'menu_id' => '',
						'theme_location' => 'mainnav',
						'menu' => $menu_slug,
						'walker' => $walker
					));
									
				endif;	
			}

			if ( has_nav_menu( 'mobilenav' ) && of_get_option('enable_responsive') != 'disable' )
			{			
				$dock_icons .= wp_nav_menu( array(
					'echo' => false,
					'container' => 'ul',
					'menu_class' => 'dock_menu mobile clearfix', 
					'theme_location' => 'mobilenav',

				));					
			}			

			if( is_active_sidebar('dockedmenupanel') )
			{
				$dock_icons .= "\n". '<ul>';
				
				ob_start();
				dynamic_sidebar('dockedmenupanel');
				$dock_icons .= ob_get_contents();
				ob_end_clean();	
				
				$dock_icons .= "\n". '</ul>';				
			}
						
			$dock_icons .= "\n\t\t". '</div>'; 
			$dock_icons .= "\n\t\t". '</div>'; 
			$dock_icons .= "\n\t". '</div>';				
		}


		// Woocommerce 
		if( class_exists('Woocommerce') && of_get_option('woocommerce_cart') != 'disable' )
		{
		global $woocommerce;
		
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper shop-cart">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';		
		
		$cart_widget = '';
		
		ob_start();	
		the_widget( 'Acoda_WC_Widget_Cart' );
		$cart_widget = ob_get_clean();
		
		$dock_icons .= $cart_widget;
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t". '</div>';		
		}

		// Search Form
		if( of_get_option('enable_search') == 'enable' )
		{
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper searchform">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';
		$dock_icons .= "\n\t\t". '<form method="get" id="panelsearchform" itemprop="potentialAction" itemscope="" itemtype="http://schema.org/SearchAction" class="disabled" action="'. esc_url( home_url( '/' ) ) .'">';
		$dock_icons .= "\n\t\t". '<meta itemprop="target" content='. esc_url( home_url( '/' ) ) .'?s={s}">';
		$dock_icons .= "\n\t\t". '<input itemprop="query-input" type="search" type="text" placeholder="'. ( of_get_option('search_placeholder') != '' ? of_get_option('search_placeholder')  : esc_html__( 'Search', 'you' ) ) .'"  name="s" id="drops" />';
		
		if( of_get_option('woocomsearch') == 'enable' )
		{
			$dock_icons .= "\n\t\t". '<input type="hidden" name="post_type" value="product">';
		}
		
		$dock_icons .= "\n\t\t". '<i class="fa fa-search fa-lg" id="panelsearchsubmit"></i>';
		$dock_icons .= "\n\t\t". '</form>';
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t". '</div>';
		}				
	
		$dock_icons .= "\n". '</div>'; 

		// Header Info Panel within Dock Layout 1
		if( is_active_sidebar('infopanel') && ( $dockicon_position == 'dock_layout_1' || $dockicon_position == 'dock_layout_1 dock_float' ) && of_get_option('dockicon_infopanel') != 'enable'  )
		{
			$dock_icons .= acoda_dockicon_info();
		}
		
		$dock_icons .= "\n". '</div>';  	
		
		echo $dock_icons;
	
	echo "\n". '</nav>'; 


	// Header Info Panel
	$dock_icons = '';
	
	if( is_active_sidebar('infopanel') && of_get_option('dockicon_infopanel') != 'enable' && ( $dockicon_position == 'dock_layout_2' || $dockicon_position == 'dock_layout_2 dock_float' || $dockicon_position == 'dock_layout_3' || $dockicon_position == 'dock_layout_3 dock_float'  ) )
	{
		$dock_icons .= "\n". '<div class="dock-panel-wrap infopanel-dock dock_layout_1 '. esc_attr( $animate_type .' '. $dockicon_panels ) .' skinset-dockbar acoda-skin top_bar">';
		$dock_icons .= "\n". '<div class="dock-panel-inner row clearfix">';
		
		$dock_icons .= acoda_dockicon_info();

		$dock_icons .= "\n". '</div>';
		$dock_icons .= "\n". '</div>';
		
		echo $dock_icons; 	
	}	