<?php

	/* ------------------------------------
	:: CONFIGURE DOCK BAR
	------------------------------------*/  
	
	$post_id = ( !empty( $post ) && ! is_search() ? $post->ID : '' );
	
	$acoda_socialicons	= acoda_global_vars('socialicons');	
	$acoda_social_share	= ( get_post_meta( $post_id, '_'. ACODA_THEME_PREFIX .'_social_share', true ) !='' ) ? get_post_meta( $post_id, '_'. ACODA_THEME_PREFIX .'_social_share', true ) : of_get_option('socialicons_share');	
	
	echo "\n". '<nav class="dock-panel-wrap '. esc_attr( $animate_type .' '. $dockicon_position .' '. $dockicon_panels .' '. $acoda_dockpanel_iconsize ) . ( $header_width == ' fullwidth' && $dockicon_position == 'dock_layout_1' ? ' fullwidth' : '' ) .' skinset-dockbar acoda-skin top_bar">';

		$dock_icons = '';
		
		if( $dockicon_panels == 'dockpanel_type_2' && ( $dockicon_position == 'dock_layout_1' || $dockicon_position == 'dock_layout_1 dock_float' ) )
		{
			$dock_icons .= "\n". '<div class="dock-panels-background skinset-dockbar acoda-skin"></div>';	
		}
		
		// Dock Icons
		$dock_icons .= "\n". '<div class="dock-panel-inner row clearfix">';
	
		$dock_icons .= "\n". '<div class="dock-panels clearfix">';	
		
		if( $dockicon_panels == 'dockpanel_type_2' && ( $dockicon_position != 'dock_layout_1' && $dockicon_position != 'dock_layout_1 dock_float' ) )
		{
			$dock_icons .= "\n". '<div class="dock-panels-background skinset-dockbar acoda-skin"></div>';	
		}
					
		if( of_get_option('enable_responsive') != 'disable' || of_get_option('enable_search') == 'enable' || class_exists('Woocommerce') || class_exists('SitePress') || $acoda_socialicons == "yes" )
		{ 
			$dock_icons .= "\n\t". '<ul class="dock-panel clearfix '. esc_attr( $color ) .'">';

				if( is_active_sidebar('infopanel') && ( $dockicon_position == 'dock_layout_4' ) && of_get_option('dockicon_infopanel') != 'enable'  )
				{
					$dock_icons .= "\n\t". '<li class="dock-tab dock-info desktop">';
					$dock_icons .= "\n". '<ul>';
					
					ob_start();
					dynamic_sidebar('infopanel');
					$dock_icons .= ob_get_contents();
					ob_end_clean();
					
					$dock_icons .= "\n". '</ul>';
	
					$dock_icons .= '</li>';
				}	


				if( $dockicon_panels != 'dockpanel_type_1' )
				{
					$dock_icons .= "\n\t". '<li class="dock-menu-close dock-tab">';
					$dock_icons .= '<a class="dock-tab-trigger" href="#"><i class="fa fa-lg">X</i></a>';
					$dock_icons .= '</li>';
				}

				// Search
				if( of_get_option('dockicon_menu') == 'enable' || of_get_option('enable_responsive') != 'disable' && ( has_nav_menu( 'mobilenav' ) || has_nav_menu( 'mainnav' ) ) )
				{   
					$dock_icons .= "\n\t". '<li class="dock-menu-trigger dock-tab'. ( of_get_option('dockicon_menu') == 'enable' ? ' desktop' : '' ) . ( of_get_option('enable_responsive') != 'disable' ? ' mobile' : '' ) .'">';
					
					if( $dockicon_position == 'dock_layout_1' || $dockicon_position == 'dock_layout_4' || $dockicon_position == 'dock_layout_1 dock_float'  )
					{
						if( of_get_option('dockicon_menu_text') != '' )
						{
							$dock_icons .= '<a data-show-dock="dock-menu" class="dock-tab-trigger text" href="#"><span class="dock-icon-text">'. esc_html( of_get_option('dockicon_menu_text') ) .'</span></a>';
						}		
										
						$dock_icons .= '<a data-show-dock="dock-menu" class="dock-tab-trigger" href="#"><i class="fa '. ( of_get_option( 'dockicon_menu_icon' ) != '' ? esc_attr( of_get_option( 'dockicon_menu_icon' ) ) : 'fa-bars' ) .' fa-lg"></i></a>';
					}
					else
					{
						$dock_icons .= '<a data-show-dock="dock-menu" class="dock-tab-trigger" href="#"><i class="fa '. ( of_get_option( 'dockicon_menu_icon' ) != '' ? esc_attr( of_get_option( 'dockicon_menu_icon' ) ) : 'fa-bars' ) .' fa-lg"></i></a>';	
						
						if( of_get_option('dockicon_menu_text') != '' )
						{
							$dock_icons .= '<a data-show-dock="dock-menu" class="dock-tab-trigger text" href="#"><span class="dock-icon-text">'. esc_html( of_get_option('dockicon_menu_text') ) .'</span></a>';
						}							
					}
					
					

				
					$dock_icons .= '</li>';
				} 				

							
				// Social Icons
				$mobile_social = $social_init = '';			

				if( $acoda_socialicons == "yes" )
				{
					if( $acoda_social_share == "off" ) 
					{
						$social_init = 'no'; 
					}
					else 
					{
						$social_init = 'yes';
					}
					
					if( $social_init == "yes" )
					{
						$dock_icons .= "\n\t". '<li class="social-trigger dock-tab desktop">';
						$dock_icons .= '<a data-show-dock="social-wrap" class="dock-tab-trigger" href="#"><i class="fa fa-share-alt fa-lg"></i></a>';
						$dock_icons .= '</li>';
					}
					else
					{
						ob_start();
						include( get_template_directory() .'/lib/inc/social-icons.php' );
						$dock_icons .= ob_get_clean();
					}
				}

				// WPML
				if ( class_exists('SitePress') || class_exists('google_language_translator') )
				{
				$dock_icons .= "\n\t". '<li class="language-trigger dock-tab desktop">';
				$dock_icons .= '<a data-show-dock="wpml" class="dock-tab-trigger" href="#"><i class="fa fa-flag fa-lg"></i></a>';
				$dock_icons .= '</li>';
				}				 
		
				// WooCommerce Shopping Cart		
				if( class_exists('Woocommerce') && of_get_option('woocommerce_cart') != 'disable' )
				{
				global $woocommerce; 
				$dock_icons .= "\n\t". '<li class="woo-trigger dock-tab desktop">';
				$dock_icons .= '<a data-show-dock="shop-cart" class="dock-tab-trigger" href="#">';
		
				// Show count if more than 1
				$display = '';
				if( $woocommerce->cart->cart_contents_count >=1 )
				{
					$display = 'display';
				}
				
				$dock_icons .= '<span class="items-count '. esc_attr( $display ) .'">'. esc_html( $woocommerce->cart->cart_contents_count ) .'</span>'; 
				
				                     
				$dock_icons .= '<i class="fa fa-shopping-basket fa-lg"></i>';
				$dock_icons .= '</a>';
				$dock_icons .= '</li>';
				}	

				// Search
				if( of_get_option('enable_search') =='enable' )
				{   
				$dock_icons .= "\n\t". '<li class="search-trigger dock-tab desktop">';
				$dock_icons .= '<a data-show-dock="searchform" class="dock-tab-trigger" href="#"><i class="fa fa-search fa-lg"></i></a>';
				$dock_icons .= '</li>';
				} 						

				if ( is_active_sidebar('infopanel') && of_get_option('dockicon_infopanel') == 'enable' )
				{
				$dock_icons .= "\n\t". '<li class="info-trigger dock-tab '. ( of_get_option('dockicon_infopanel') == 'enable' ? esc_attr( of_get_option('dockicon_infopanel') ) .' desktop' : '' ) .'">';
				$dock_icons .= '<a data-show-dock="infodock" class="dock-tab-trigger" href="#"><i class="fa '. ( of_get_option( 'dockicon_info_icon' ) != '' ? esc_attr( of_get_option( 'dockicon_info_icon' ) ) : 'fa-info' ) .' fa-lg"></i></a>';
				$dock_icons .= '</li>';
			  	} 								
				
		$dock_icons .= "\n\t". '</ul>';

		}

		// WPML
		if ( class_exists('SitePress') || class_exists('google_language_translator') )
		{
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper wpml">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';		
		$dock_icons .= "\n\t\t". '<ul>';
		$dock_icons .= "\n\t\t". '<li>';
		
		if( class_exists('SitePress') )
		{
			ob_start();
			do_action('icl_language_selector');
			$dock_icons .= ob_get_clean();
		}
		elseif( class_exists('google_language_translator') )
		{
			$dock_icons .= do_shortcode('[google-translator]');
		}
		
		$dock_icons .= "\n\t\t". '</li>';
		$dock_icons .= "\n\t\t". '</ul>';		
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t". '</div>';			
		}
		
		// Social Icons
		if( $social_init == "yes" || $mobile_social == "mobile-social" )
		{
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper social-wrap">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';
		$dock_icons .= "\n\t\t". '<ul class="clearfix">';
		
		ob_start();
		include( get_template_directory() .'/lib/inc/social-icons.php' );
		$dock_icons .= ob_get_clean();
		
		$dock_icons .= "\n\t\t". '</ul>';
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t\t". '</div>'; 
		$dock_icons .= "\n\t". '</div>';			
		}

		// Info Panel
		if( is_active_sidebar('infopanel') && of_get_option('dockicon_infopanel') == 'enable'  )
		{
			$dock_icons .= acoda_dockicon_info();
		}		
		
		// Dock Menu
		if( of_get_option('dockicon_menu') == 'enable' || of_get_option('enable_responsive') != 'disable' && ( has_nav_menu( 'mobilenav' ) || has_nav_menu( 'mainnav' ) ) )
		{
			$dock_icons .= "\n\t". '<div class="dock-tab-wrapper dock-menu">';
			$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
			$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel dock-menu-tabs acoda-skin">';
			$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">' . "\n";
			
			if( of_get_option('dockicon_menu') == 'enable' || ( ! has_nav_menu( 'mobilenav' ) && of_get_option('enable_responsive') != 'disable' ) )
			{																				
				if( $menu_slug != 'disable' && $selected_menu !='none' ) :
				
					$walker = new acoda_walker;
																
					$dock_icons .= wp_nav_menu( array(
						'echo' => false,
						'container' => 'ul',
						'menu_class' => 'dock_menu '. ( of_get_option('dockicon_menu') == 'enable' ? 'main' : '' ) .' clearfix'. ( ! has_nav_menu( 'mobilenav' ) && of_get_option('enable_responsive') != 'disable' ? ' mobile' : '' ),
						'menu_id' => '',
						'theme_location' => 'mainnav',
						'menu' => $menu_slug,
						'walker' => $walker
					));
									
				endif;	
			}

			if ( has_nav_menu( 'mobilenav' ) && of_get_option('enable_responsive') != 'disable' )
			{			
				$dock_icons .= wp_nav_menu( array(
					'echo' => false,
					'container' => 'ul',
					'menu_class' => 'dock_menu mobile clearfix', 
					'theme_location' => 'mobilenav',

				));					
			}			

			if( is_active_sidebar('dockedmenupanel') )
			{
				$dock_icons .= "\n". '<ul>';
				
				ob_start();
				dynamic_sidebar('dockedmenupanel');
				$dock_icons .= ob_get_contents();
				ob_end_clean();	
				
				$dock_icons .= "\n". '</ul>';				
			}
						
			$dock_icons .= "\n\t\t". '</div>'; 
			$dock_icons .= "\n\t\t". '</div>'; 
			$dock_icons .= "\n\t". '</div>';				
		}


		// Woocommerce 
		if( class_exists('Woocommerce') && of_get_option('woocommerce_cart') != 'disable' )
		{
		global $woocommerce;
		
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper shop-cart">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';		
		
		$cart_widget = '';
		
		ob_start();	
		the_widget( 'Acoda_WC_Widget_Cart' );
		$cart_widget = ob_get_clean();
		
		$dock_icons .= $cart_widget;
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t". '</div>';		
		}

		// Search Form
		if( of_get_option('enable_search') == 'enable' )
		{
		$dock_icons .= "\n\t". '<div class="dock-tab-wrapper searchform">';
		$dock_icons .= "\n\t\t". '<span class="pointer"></span>';
		$dock_icons .= "\n\t\t". '<div class="background-wrap skinset-dockpanel acoda-skin">';
		$dock_icons .= "\n\t\t". '<div class="infodock-innerwrap clearfix">';
		$dock_icons .= "\n\t\t". '<form method="get" id="panelsearchform" itemprop="potentialAction" itemscope="" itemtype="http://schema.org/SearchAction" class="disabled" action="'. esc_url( home_url( '/' ) ) .'">';
		$dock_icons .= "\n\t\t". '<meta itemprop="target" content='. esc_url( home_url( '/' ) ) .'?s={s}">';
		$dock_icons .= "\n\t\t". '<input itemprop="query-input" type="search" type="text" placeholder="'. ( of_get_option('search_placeholder') != '' ? of_get_option('search_placeholder')  : esc_html__( 'Search', 'you' ) ) .'"  name="s" id="drops" />';
		
		if( of_get_option('woocomsearch') == 'enable' )
		{
			$dock_icons .= "\n\t\t". '<input type="hidden" name="post_type" value="product">';
		}
		
		$dock_icons .= "\n\t\t". '<i class="fa fa-search fa-lg" id="panelsearchsubmit"></i>';
		$dock_icons .= "\n\t\t". '</form>';
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t\t". '</div>';
		$dock_icons .= "\n\t". '</div>';
		}				
	
		$dock_icons .= "\n". '</div>'; 

		// Header Info Panel within Dock Layout 1
		if( is_active_sidebar('infopanel') && ( $dockicon_position == 'dock_layout_1' || $dockicon_position == 'dock_layout_1 dock_float' ) && of_get_option('dockicon_infopanel') != 'enable'  )
		{
			$dock_icons .= acoda_dockicon_info();
		}
		
		$dock_icons .= "\n". '</div>';  	
		
		echo $dock_icons;
	
	echo "\n". '</nav>'; 


	// Header Info Panel
	$dock_icons = '';
	
	if( is_active_sidebar('infopanel') && of_get_option('dockicon_infopanel') != 'enable' && ( $dockicon_position == 'dock_layout_2' || $dockicon_position == 'dock_layout_2 dock_float' || $dockicon_position == 'dock_layout_3' || $dockicon_position == 'dock_layout_3 dock_float'  ) )
	{
		$dock_icons .= "\n". '<div class="dock-panel-wrap infopanel-dock dock_layout_1 '. esc_attr( $animate_type .' '. $dockicon_panels ) .' skinset-dockbar acoda-skin top_bar">';
		$dock_icons .= "\n". '<div class="dock-panel-inner row clearfix">';
		
		$dock_icons .= acoda_dockicon_info();

		$dock_icons .= "\n". '</div>';
		$dock_icons .= "\n". '</div>';
		
		echo $dock_icons; 	
	}	