<?php 

	if( empty( $acoda_socialicons ) )
	{
		$acoda_socialicons = acoda_global_vars('socialicons');	
	}
	
	if( $acoda_socialicons == "yes" || $acoda_socialicons == "global" && get_post_meta( $post->ID, '_'. ACODA_THEME_PREFIX .'_socialicons', true ) != 'disable' )
	{
		$output = $display_type = '';
		
		$mobile_social = ( !empty( $mobile_social ) ? $mobile_social : '' );
		
		require get_template_directory() .'/lib/adm/inc/social-media-urls.php';
		
		// Get Social Icons
		$get_social_icons = acoda_social_icon_data();
			
		foreach( $get_social_icons as $social_icon => $value )
		{
			$icon_id = str_replace( 'sociallink_','',$social_icon );
				
			// Check global Social Options
			if( of_get_option( 'display_socialicons' ) == "yes" || of_get_option( 'share_post' ) == "enable" || get_post_meta( $post->ID, '_'. ACODA_THEME_PREFIX .'_share_post', true ) != "yes" && ( get_post_meta( $post->ID, '_'. ACODA_THEME_PREFIX .'_socialicons', true ) != "yes" ) )
			{
				$global_socialicons = of_get_option('socialicons');
									
				if( $global_socialicons[ strtolower( str_replace('.','',$value['name'] ) ) ] == '0' || $global_socialicons[ strtolower( str_replace('.','',$value['name'] ) ) ] == '' )
				{
					${'acoda_social'. $icon_id } = 'disable';	
				}
				else
				{
					${'acoda_social'. $icon_id } = 'enable';	
				}
			}
			
			// Set display type
			if( $mobile_social == 'mobile-social' ) 
			{
				$display_type = 'socicons_mobile';
			}
			else
			{
				$display_type = 'socicons';
			}
				
			
			if( ${'acoda_social'. $icon_id } == 'enable' )
			{
				$sociallink = ( isset( ${ $social_icon } ) ) ? acoda_social_link( ${ $social_icon } ) : '';
				
				// Check for lightbox attribute
				$popup = '';
				
				if( strpos( $sociallink , 'popup=yes' ) !== false ) 
				{
					$sociallink = str_replace( 'popup=yes', '', $sociallink );
					$popup = 'javascript:window.open(this.href, "", "menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=300,width=600")';
				}
					
				$icon_name = '';
				$icon_name = strtolower( str_replace('.','',$value['name'] ) );
					
				if( $icon_name == 'vimeo' ) $icon_name = 'vimeo-square';
				if( $icon_name == 'email' ) $icon_name = 'envelope';
				if( $icon_name == 'google' ) $icon_name = 'google-plus';
					
				$output .= "\n\t\t". '<li class="dock-tab '. esc_attr( $display_type ) .' social-'. esc_attr( strtolower( str_replace('.','',$value['name'] ) ) ) .'">';
				$output .= '<a href="'. esc_url( str_replace(' ', '%20', $sociallink) ) .'" rel="nofollow" title="'. esc_attr( $value['name'] ) .'" '. ( !empty( $popup ) ? 'onclick="'. esc_js( $popup ) .'"' : '' ) .' target="_blank"><i class="social-icon fa fa-'. esc_attr( $icon_name ) .'"></i></a>';
				$output .= '</li>';
			}
		}		
			
		echo $output; 
	}